<svg class="mx-2 flag" xmlns="http://www.w3.org/2000/svg"
     viewBox="0 0 512 512"><title>Português</title>
    <path fill="#6da544"
          d="M0 256c0 110 69 204 167 240l22-240-22-240A256 256 0 0 0 0 256z"/>
    <path fill="#d80027" d="M512 256A256 256 0 0 0 167 16v480a255 255 0 0 0 345-240z"/>
    <circle cx="167" cy="256" r="89" fill="#ffda44"/>
    <path fill="#d80027" d="M117 211v56a50 50 0 1 0 100 0v-56z"/>
    <path fill="#f0f0f0" d="M167 284c-9 0-17-8-17-17v-22h34v22c0 9-8 17-17 17z"/>
</svg>